[version]
version		=	20131118
update		=	20131118
comment		=	给新加坡增加接口,为完美国际北美修改Report2GM，添加aid,line,com_roleid,com_rolename<p>User, GROleStatus<p>修改GRoleStatus<p>修改GRoleBase,Roleid2UidRes<p>修改Roleid2UidRes<p>修改GRoleStatus<p>GRoleStatus<p>修改GRoleStatus title_data<p>GRoleStatus<p>GRoleStatus<p>GRoleStorehouse<p>修改RoleInfo<p>添加ServerForbidControl
game		=	w2i
build	=	20131118152308
